/*layout*/

body {
background-color: #aaaaaa;
/*background-image:url(bg.jpg);*/
background: -webkit-gradient(linear, 0 0, 0 100%, from(#2162a4), to(#47a7f1));
background: -moz-linear-gradient(top, #2162a4, #47a7f1);
background-repeat:no-repeat;
font-size: 12px;
font-family: Verdana, Arial, Verdana;
color:#000000;  
padding:0px;
margin:0px;
/*text-align: center;*/
line-height:20px;
}

#line { 
position:relative;
top:-25px;
left:0px;		
width: 100%;
height:15px;
background-color: #9aaacc;
border-top:0px solid white;
border-bottom:1px solid white;
border-left:0px solid white;
border-right:0px solid white;
z-index:0;
}



#main { 
position:relative;
top:-26px;
left:20px;		
width: 600px;
min-height:470px;
background-color: #9aaacc;
border-top:0px solid white;
border-bottom:1px solid white;
border-left:1px solid white;
border-right:1px solid white;
z-index:1;
}

#text { 
position:relative;
top:20px;
left:25px;		
width: 550px;
min-height:470px;
}



.thines {
position:relative;
top:0px;
left:20px;
border:0px solid black;

}

.stetho {
position:absolute;
top: 600px;
left:600px;
border:0px solid black;
z-index:100000;
}


.zitat { 
position:relative;
top:-100px;
left:100px;
border:0px solid black;
}

.title{
position: relative;
top:-10px;
left:0px;		
font-size: 18px;
font-weight: normal;
font-family: Verdana, Arial, Verdana;
color:#ffffff;
text-align: left;
}

.footer{
position: static;
top:-430px;
left:180px;		
font-size: 11px;
font-weight: normal;
font-family: Verdana, Arial, Verdana;
color:#fff;
text-align: left;
}

#textbox { 	
position: absolute;
top:320px;
left:650px;		
width: 300px;
height:300px;
border:0px solid white;
padding:10px;

}	

#line2 { 
position:static;
top:800px;
left:0px;		
width: 100%;
height:5px;
background-color: #9aaacc;
border-top:0px solid white;
border-bottom:0px solid white;
border-left:0px solid white;
border-right:0px solid white;
z-index:0;
}

#line3 { 
position:static;
top:820px;
left:0px;		
width: 100%;
height:15px;
background-color: #9aaacc;
border-top:0px solid white;
border-bottom:0px solid white;
border-left:0px solid white;
border-right:0px solid white;
z-index:0;
}


/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls.com/menu/pro_drop_2.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

.preload1 {background: url(images/menu/three_1.gif);}
.preload2 {background: url(images/menu/three_1a.gif);}

#nav {padding:0; margin:0; list-style:none; height:38px; width:600px; background:#9aaacc url(images/menu/three_0.gif) repeat-x; position:relative; z-index:500; font-family:arial, verdana, sans-serif; text-align:left; top:-20px; left:20px;}
#nav li.top {display:block; float:left; height:38px;}
#nav li a.top_link {display:block; float:left; height:38px; line-height:33px; color:#ccc; text-decoration:none; font-size:15px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;background: url(images/menu/three_0.gif);}
#nav li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(images/menu/three_0.gif) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:35px; background: url(images/menu/three_0a.gif) no-repeat right top;}

#nav li:hover a.top_link {color:#fff; background: url(images/menu/three_1.gif) no-repeat;}
#nav li:hover a.top_link span {background:url(images/menu/three_1.gif) no-repeat right top;}
#nav li:hover a.top_link span.down {background:url(images/menu/three_1a.gif) no-repeat right top;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:1px; top:38px; background: #185c90; padding:3px; border:1px solid #1d7ac1; white-space:nowrap; width:200px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:150px; font-weight:normal;}
#nav li:hover ul.sub li a
{display:block; font-size:13px; height:18px; width:200px; line-height:18px; text-indent:5px; color:#fff; text-decoration:none;border:1px solid #185c90;}
#nav li ul.sub li a.fly
{background:#185c90 url(images/menu/arrow.gif) 190px 6px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#5275b5; color:#fff; border-color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{background:#5275b5 url(images/menu/arrow_over.gif) 190px 6px no-repeat; color:#fff;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:200px; top:-4px; background: #185c90; padding:3px; border:1px solid #1d7ac1; white-space:nowrap; width:200px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#5275b5 url(images/menu/arrow_over.gif) 190px 6px no-repeat; color:#fff; border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#5275b5 url(images/menu/arrow.gif) 190px 6px no-repeat; color:#fff; border-color:#185c90;} 


/*
.headerbild {
position:relative;
top:-35px;
left:0px;
border:0px solid black;
z-index:0;

}

.headernavi {
position:relative;
top:0px;
left:0px;
border:0px solid #ffffff;
-khtml-border-radius:5px;
-moz-border-radius: 5px;
z-index:1;
}

#welcome { 
position: relative;
top:0px;
left:20px;		
width: 530px;
height:200px;
background: -webkit-gradient(linear, 0 0, 0 100%, from(#00b5a2), to(#a4f8ef));
background: -moz-linear-gradient(top, #00b5a2, #a4f8ef);
background-color: #00b5a2;
border:0px solid black;
-khtml-border-radius:5px;
-moz-border-radius: 5px;
}

#points { 
position: relative;
top:20px;
left:20px;		
width: 530px;
height:200px;
background-color: #3dbede;
background: -webkit-gradient(linear, 0 0, 0 100%, from(#3dbede), to(#b3e8f5));
background: -moz-linear-gradient(top, #3dbede, #b3e8f5);
border:0px solid black;
-khtml-border-radius:5px;
-moz-border-radius: 5px;}

#directlinksheader { 
position: relative;
top:-605px;
left:600px;		
width: 250px;
height:40px;
background-color: #3dbede;
background: -webkit-gradient(linear, 0 0, 0 100%, from(#3dbede), to(#95e7fb));
background: -moz-linear-gradient(top, #3dbede, #95e7fb);
border:0px solid black;
-khtml-border-radius:5px;
-moz-border-radius: 5px;}

#directlinks1 { 
position: relative;
top:-600px;
left:600px;		
width: 250px;
height:150px;
background-color: #3dbede;
border:0px solid black;
-khtml-border-radius:5px;
-moz-border-radius: 5px;}

#directlinks2 { 
position: relative;
top:-600px;
left:600px;		
width: 250px;
height:150px;
background-color: #3dbede;
border:0px solid black;
-khtml-border-radius:5px;
-moz-border-radius: 5px;}

#directlinks3 { 
position: relative;
top:-600px;
left:600px;		
width: 250px;
height:150px;
background-color: #3dbede;
border:0px solid black;
-khtml-border-radius:5px;
-moz-border-radius: 5px;}


#inhalt { 	
text-align: left;
width: 900px;
background: -webkit-gradient(linear, 0 0, 0 100%, from(#aaeeff), to(#ffffff));
background: -moz-linear-gradient(top, #aaeeff, #ffffff);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border:1px solid #ccc;
border-bottom:0px solid #ffffff;
}

#textbox { 	
position: relative;
top:40px;
left:20px;		
width: 530px;
height:200px;
border:0px solid black;

}	

h1{
font-size: 28px;
font-family: Verdana, Arial, Verdana;
color:#ffffff;
padding: 10px;
margin: 10px;  
text-align: left;
}

.willkommen{
position: relative;
top:40px;
left:40px;		
font-size: 28px;
font-weight: bold;
font-family: Verdana, Arial, Verdana;
color:#ffffff;
text-align: left;
}
.text_willkommen{
position: relative;
top:40px;
left:40px;		
font-size: 14px;
font-weight: normal;
font-family: Verdana, Arial, Verdana;
color:#ffffff;
text-align: left;
}

ul{
position: relative;
top:60px;
left:40px;		
list-style-type:circle

}

li{
position: relative;
top:0px;
left:0px;		
font-size: 18px;
font-weight: normal;
font-family: Verdana, Arial, Verdana;
color:#ffffff;
text-align: left;
}


h2{
font-size: 18px;
font-family: Verdana, Arial, Verdana;
color:#ffffff;  
text-align: center;
padding:5px;
margin:5px;
}

h3{
font-size: 16px;
font-family: Verdana, Arial, Verdana;
color:#000000;  
text-align: right;
padding:5px;
margin:5px;
}


#footer { 	
text-align: middle;
margin: 0px auto;
width: 900px;
height:50px;
background-color: #ffffff;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
border-bottom: 1px solid #ccc;
border-top: 1px solid #ccc;
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
}

.button1 {
   background: #89d9c5;
   background: -webkit-gradient(linear, left top, left bottom, from(#00b5a2), to(#a4f8ef));
   background: -moz-linear-gradient(top, #00b5a2, #a4f8ef);
   padding: 4px 8px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 0px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 0px 0;
   box-shadow: rgba(0,0,0,1) 0 0px 0;
   text-shadow: rgba(0,0,0,.4) 0 0px 0;
   color: #000000;
   font-size: 12px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   position:relative;
   top:60px;
   left:-513px;
   z-index:2;
   width:90px;
   height:20px;
   border:0px solid #ffffff;
   }
.button1:hover {
   border:0px solid #ffffff;
   background: #3dbede;
   color: #000000;
   }
.button1:active {
   border:0px solid #ffffff;
   background: #ffffff;
   }	
   
.button2 {
   background: #89d9c5;
   background: -webkit-gradient(linear, left top, left bottom, from(#00b5a2), to(#a4f8ef));
   background: -moz-linear-gradient(top, #00b5a2, #a4f8ef);
   padding: 4px 8px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 0px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 0px 0;
   box-shadow: rgba(0,0,0,1) 0 0px 0;
   text-shadow: rgba(0,0,0,.4) 0 0px 0;
   color: #000000;
   font-size: 12px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   position:relative;
   top:60px;
   left:-398px;
   z-index:2;
   width: 90px;
   height:20px;
   border:0px solid #ffffff;
   }
.button2:hover {
   border:0px solid #ffffff;
   background: #3dbede;
   color: #000000;
   }
.button2:active {
   border:0px solid #ffffff;
   background: #ffffff;
   }
   
.button3 {
   background: #89d9c5;
   background: -webkit-gradient(linear, left top, left bottom, from(#00b5a2), to(#a4f8ef));
   background: -moz-linear-gradient(top, #00b5a2, #a4f8ef);
   padding: 4px 8px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 0px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 0px 0;
   box-shadow: rgba(0,0,0,1) 0 0px 0;
   text-shadow: rgba(0,0,0,.4) 0 0px 0;
   color: #000000;
   font-size: 12px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   position:relative;
   top:60px;
   left:-283px;
   z-index:2;
   width: 90px;
   height:20px;
   border:0px solid #ffffff;
   }
.button3:hover {
   border:0px solid #ffffff;
   background: #3dbede;
   color: #000000;
   }
.button3:active {
   border:0px solid #ffffff;
   background: #ffffff;
   }	

.button4 {
   background: #89d9c5;
   background: -webkit-gradient(linear, left top, left bottom, from(#00b5a2), to(#a4f8ef));
   background: -moz-linear-gradient(top, #00b5a2, #a4f8ef);
   padding: 4px 8px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 0px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 0px 0;
   box-shadow: rgba(0,0,0,1) 0 0px 0;
   text-shadow: rgba(0,0,0,.4) 0 0px 0;
   color: #000000;
   font-size: 12px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   position:relative;
   top:60px;
   left:-168px;
   z-index:2;
   width: 90px;
   height:20px;
   border:0px solid #ffffff;
   }
.button4:hover {
   border:0px solid #ffffff;
   background: #3dbede;
   color: #000000;
   }
.button4:active {
   border:0px solid #ffffff;
   background: #ffffff;
   }	

.button5 {
   background: #89d9c5;
   background: -webkit-gradient(linear, left top, left bottom, from(#00b5a2), to(#a4f8ef));
   background: -moz-linear-gradient(top, #00b5a2, #a4f8ef);
   padding: 4px 8px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 0px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 0px 0;
   box-shadow: rgba(0,0,0,1) 0 0px 0;
   text-shadow: rgba(0,0,0,.4) 0 0px 0;
   color: #000000;
   font-size: 12px;
   font-family: Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
   position:relative;
   top:60px;
   left:-53px;
   z-index:2;
   width: 190px;
   height:20px;
   border:0px solid #ffffff;
   }
.button5:hover {
   border:0px solid #ffffff;
   background: #3dbede;
   color: #000000;
   }
.button5:active {
   border:0px solid #ffffff;
   background: #ffffff;
   }	
	
*/


